Issue 11853

Summary: labels writing order
Product: Internationalization Reporter: rimga <rimga>
Component: uiAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Trivial    
Priority: P3 CC: aidas, issues, rainerbielefeld_ooo_qa
Version: OOo 1.0.2Keywords: oooqa
Target Milestone: ---   
Hardware: PC   
OS: Windows 2000   
Issue Type: ENHANCEMENT Latest Confirmation in: ---
Developer Difficulty: ---
Attachments:
Description Flags
shows there problem happens none

Description rimga 2003-02-26 12:49:38 UTC
Hi,
by our cultural conventions we write number first then name of object and then 
its caption.

For example:
it is in OO now:  Illustration 1 Label
we want: 1 Illustration. Label

If localized it would be:
1 pav. Label.
1 lentele. Label. 
...

Also I attached picture to show the example of this problem.
Comment 1 rimga 2003-02-26 12:50:34 UTC
Created attachment 4914 [details]
shows there problem happens
Comment 2 stefan.baltzer 2003-06-04 14:16:12 UTC
Reassigned to Bettina.
Comment 3 bettina.haberer 2003-07-23 17:26:24 UTC
Reassigned to Falko as the responsible one for the component L10N.
Comment 4 falko.tesch 2003-10-15 10:47:56 UTC
new
Comment 5 falko.tesch 2003-10-27 10:40:43 UTC
Can you please tell for which language(s) you need this?
Comment 6 rimga 2003-11-10 13:12:57 UTC
Lithuanian
Comment 7 Rainer Bielefeld 2003-11-13 18:49:49 UTC
Aidas, do you want to add a comment?

Dumb question: which OOo component are we talking about?

Rainer
Comment 8 ace_dent 2008-05-16 02:41:46 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised has the status 'New' pending further action, but has not
been updated within the last 4 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 9 Rob Weir 2013-07-30 02:18:23 UTC
Reset assignee on issues not touched by assignee in more than 2000 days.